/*
 * Copyright (C) 2017 Aleksei Nikiforov <darktemplar@basealt.ru>
 * Copyright (C) 2017 Oleg Solovyov <mcpain@basealt.ru>
 * Copyright (C) 2017 Sergey V Turchin <zerg@altlinux.org>
 *
** This file is part of the qmlinfo.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <https://www.gnu.org/licenses/>.
 *
 */

#ifndef HELPER_H
#define HELPER_H

#include <QObject>

class Helper: public QObject
{
Q_OBJECT
public:
    Helper(QObject *parent, const QString&, const QString&);
    ~Helper();

private Q_SLOTS:
    void init();

private:
    QString m_arg1;
    QString m_arg2;
};

#endif // HELPER_H
